@media print, screen and (min-width: 768px) {
  .accessCard {
    width: calc((100% - 80px) / 3);
  }
}

@media screen and (max-width: 768px) {
  .accessCard {
    width: calc((100% - calc(20 / 390 * 100vw)) / 2);
  }
}

.accessCard__head {
  overflow: hidden;
}

.accessCard__head .photo__image {
  height: auto;
  width: 100%;
}

.accessCard__cont {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .accessCard__cont {
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__cont {
    margin-top: 16px;
    text-align: center;
  }
}

.accessCard__inner {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.accessCard__info {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

@media print, screen and (min-width: 768px) {
  .accessCard__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.accessCard__route {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .accessCard__route {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.accessCard__label {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #595858;
  border-radius: 10px;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-size: 10px;
  height: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0;
  width: 60px;
}

.accessCard__arrow {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

@media screen and (max-width: 768px) {
  .accessCard__arrow {
    margin-top: 2px;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

.accessCard__arrow:before {
  background-color: #111111;
  content: '';
  display: block;
  height: 2px;
  width: 6px;
}

.accessCard__arrow:after {
  border-color: transparent transparent transparent #111111;
  border-style: solid;
  content: '';
  display: block;
}

@media print, screen and (min-width: 768px) {
  .accessCard__arrow:after {
    border-width: 6px 0 6px 8px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__arrow:after {
    border-width: 4px 0 4px 6px;
  }
}

.accessCard__dest {
  color: #111111;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  letter-spacing: 0;
}

@media print, screen and (min-width: 768px) {
  .accessCard__dest {
    font-size: 20px;
    font-weight: 600;
    margin: 0 16px 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__dest {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    margin-top: 6px;
  }
}

.accessCard__timeGroup {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
}

@media screen and (max-width: 768px) {
  .accessCard__timeGroup {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10px;
  }
}

.accessCard__time {
  color: #104052;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  letter-spacing: .08em;
  line-height: 1;
}

@media print, screen and (min-width: 768px) {
  .accessCard__time {
    font-size: 28px;
    font-weight: 600;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__time {
    font-size: 24px;
    font-weight: 400;
  }
}

.accessCard__time .about {
  color: #111111;
}

@media print, screen and (min-width: 768px) {
  .accessCard__time .about {
    font-size: 14px;
  }
}

.accessCard__unit {
  color: #111111;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  letter-spacing: .08em;
}

@media print, screen and (min-width: 768px) {
  .accessCard__unit {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__unit {
    font-size: 14px;
  }
}

.accessCard__dist {
  color: #111111;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  letter-spacing: .08em;
  line-height: 1;
  margin-left: auto;
  text-align: right;
}

@media print, screen and (min-width: 768px) {
  .accessCard__dist {
    font-size: 16px;
    margin-top: 16px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__dist {
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
  }
}

.accessCard__spot {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #505050;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
  font-size: 12px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: .05em;
  line-height: 1.8;
  position: relative;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .accessCard__spot {
    gap: 10px;
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {
  .accessCard__spot {
    gap: 6px;
    margin-top: 24px;
  }
}

.accessCard__spot .label {
  display: inline-block;
  line-height: 1;
}

.accessCard__spot .color {
  color: #88aba3;
}

.accessCard__spot .place {
  display: inline-block;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .busSect__head {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 60px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media screen and (max-width: 768px) {
  .busSect__head {
    margin: 0 -25px;
  }
}

.busSect__head .headingCombi .ttl {
  background-color: unset;
  border-radius: unset;
  color: #104052;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: unset;
}

@media print, screen and (min-width: 768px) {
  .busSect__head .headingCombi .ttl {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__head .headingCombi .ttl {
    font-size: 18px;
  }
}

.busSect__head .headingCombi .heading {
  color: #104052;
  line-height: 1.8;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .busSect__head .headingCombi .heading {
    font-size: 22px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__head .headingCombi .heading {
    font-size: 20px;
    letter-spacing: 0;
  }
}

@media print, screen and (min-width: 768px) {
  .busSect__head .headingCombi .txt {
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__head .headingCombi .txt {
    font-size: 14px;
    text-align: left;
  }
}

.busSect__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media print, screen and (min-width: 768px) {
  .busSect__inner {
    width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .busSect__inner {
    margin: 40px 0 0;
    width: 100vw;
  }
}

.busSect__item {
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .busSect__item {
    width: 25%;
  }
}

@media screen and (max-width: 768px) {
  .busSect__item {
    width: 50%;
  }
}

@media print, screen and (min-width: 768px) {
  .busSect__item .photo__image {
    height: auto;
    width: 100%;
  }
}

.busSect__item + .caption {
  margin-left: auto;
  margin-top: 5px;
  padding-right: 5px;
  text-align: right;
}

.busSect__ttl {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  bottom: 0;
  color: #111111;
  content: '';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  height: 44px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 50%;
  letter-spacing: .04em;
  position: absolute;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
}

.busSect__cont {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .busSect__cont {
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__cont {
    margin: 0 -25px;
    margin-top: 70px;
  }
}

.busSect__cont .pinchInFigure {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .busSect__cont .pinchInFigure {
    max-width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__cont .pinchInFigure .figurePlot {
    top: -35px;
  }
}

.busSect__cont .pinchInFigure .photo__image {
  border: 1px solid #cccccc;
}

.busSect__note {
  color: #999999;
  letter-spacing: -.02em;
  line-height: 1.8;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .busSect__note {
    font-size: 10px;
    margin-top: 24px;
    max-width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .busSect__note {
    font-size: 10px;
    margin-top: 16px;
    padding: 0 20px;
  }
}

.carSect__head {
  text-align: center;
}

.carSect__head .headingCombi .heading {
  color: #104052;
}

@media print, screen and (min-width: 768px) {
  .carSect__head .headingCombi .heading {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__head .headingCombi .heading {
    font-size: 18px;
  }
}

.carSect__head .headingCombi .txt {
  color: #104052;
}

@media print, screen and (min-width: 768px) {
  .carSect__head .headingCombi .txt {
    font-size: 22px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__head .headingCombi .txt {
    font-size: 20px;
    line-height: 1.8;
  }
}

@media print, screen and (min-width: 768px) {
  .carSect__cont {
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__cont {
    margin: 50px -25px 0;
    width: 100vw;
  }
}

.carSect__cont .photo {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .carSect__cont .photo {
    max-width: 920px;
  }
}

.carSect__note {
  color: #999999;
  letter-spacing: -.02em;
  line-height: 1.8;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .carSect__note {
    font-size: 10px;
    margin-top: 24px;
    max-width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__note {
    font-size: 10px;
    margin-top: 16px;
    padding: 0 20px;
  }
}

.carSect__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media print, screen and (min-width: 768px) {
  .carSect__bottom {
    gap: 48px 40px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__bottom {
    gap: calc(32 / 390 * 100vw) calc(16 / 390 * 100vw);
    margin-top: 80px;
  }
}

@media print, screen and (min-width: 768px) {
  .carSect__bottom + .carSect__note {
    margin-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .carSect__bottom + .carSect__note {
    margin-top: 32px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect {
    margin: 0 -25px;
  }
}

.commuteSect__cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__cont {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 80px;
    margin-top: 160px;
    max-width: 1200px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 56px;
    padding-top: 55px;
  }
}

@media print, screen and (min-width: 768px) {
  .commuteSect__cont .photo {
    width: 570px;
  }
}

@media print, screen and (min-width: 768px) {
  .commuteSect__cont .headingCombi {
    width: 570px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__cont .headingCombi {
    padding: 0 25px;
  }
}

@media print, screen and (min-width: 768px) {
  .commuteSect__cont .headingCombi .heading--medium {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__cont .headingCombi .heading--medium {
    font-size: 20px;
  }
}

.commuteSect__cont .headingCombi .txt {
  letter-spacing: 0;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__cont .headingCombi .txt {
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__cont .headingCombi .txt {
    font-size: 14px;
    margin-top: 24px;
  }
}

.commuteSect__bottom {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__bottom {
    padding-top: 165px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__bottom {
    padding: 56px 24px 0;
  }
}

.commuteSect__ttl {
  color: #104052;
  font-weight: 500;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__ttl {
    font-size: 22px;
    letter-spacing: 1.76px;
    margin-bottom: 40px;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__ttl {
    font-size: 20px;
    letter-spacing: 1.6px;
    margin-bottom: 32px;
    padding-left: 24px;
  }
}

.commuteSect__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__inner {
    gap: 40px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
}

.commuteSect__label {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #311c24;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__label {
    font-size: 16px;
    height: 43px;
    letter-spacing: 1.6px;
    margin-left: calc(50% - 50vw);
    width: 100vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .commuteSect__label {
    margin: 0 auto;
    width: 1200px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__label {
    font-size: 14px;
    height: 42px;
    letter-spacing: 1.12px;
    margin-top: -1px;
  }
}

.commuteSect__routes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__routes {
    gap: 40px;
    padding: 70px 120px;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__routes {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    padding: 40px 24px;
  }
}

.commuteSect__note {
  border-top: 1px solid #cccccc;
  color: #999999;
  font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  letter-spacing: .8px;
  line-height: 1.4;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .commuteSect__note {
    font-size: 10px;
    max-width: 1200px;
    padding: 20px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .commuteSect__note {
    font-size: 10px;
    margin: 0 24px;
    padding: 20px 0 0;
  }
}

.detailSect {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.detailSect__head {
  position: relative;
}

.detailSect__bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.detailSect__bg .caption {
  padding-right: 5px;
  padding-top: 5px;
  text-align: right;
  width: 100%;
}

.detailSect__item {
  position: relative;
  width: 50%;
}

.detailSect__item:nth-child(2) .detailSect__ttl, .detailSect__item:nth-child(4) .detailSect__ttl {
  left: unset;
  right: 0;
}

.detailSect__item:nth-child(3) .detailSect__ttl, .detailSect__item:nth-child(4) .detailSect__ttl {
  top: unset;
}

@media print, screen and (min-width: 768px) {
  .detailSect__item:nth-child(3) .detailSect__ttl, .detailSect__item:nth-child(4) .detailSect__ttl {
    bottom: -10px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__item:nth-child(3) .detailSect__ttl, .detailSect__item:nth-child(4) .detailSect__ttl {
    bottom: calc(-7 / 390 * 100vw);
  }
}

.detailSect__ttl {
  color: rgba(255, 255, 255, 0.6);
  font-family: "Barlow Condensed", sans-serif;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  left: 0;
  line-height: 1;
  position: absolute;
}

@media print, screen and (min-width: 768px) {
  .detailSect__ttl {
    font-size: 56px;
    top: -10px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__ttl {
    font-size: calc(40 / 390 * 100vw);
    top: calc(-7 / 390 * 100vw);
  }
}

.detailSect__inner {
  background-color: #ffffff;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media print, screen and (min-width: 768px) {
  .detailSect__inner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 283px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__inner {
    height: calc(393 / 390 * 100vw);
    padding: calc(60 / 390 * 100vw) calc(20 / 390 * 100vw);
    width: calc(326 / 390 * 100vw);
  }
}

.detailSect__inner .headingCombi .ttl {
  background-color: unset;
  border-radius: unset;
  color: #104052;
  width: unset;
}

@media print, screen and (min-width: 768px) {
  .detailSect__inner .headingCombi .ttl {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__inner .headingCombi .ttl {
    font-size: 18px;
  }
}

.detailSect__inner .headingCombi .heading {
  color: #104052;
  line-height: 1.8;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .detailSect__inner .headingCombi .heading {
    font-size: 22px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__inner .headingCombi .heading {
    font-size: 20px;
  }
}

@media print, screen and (min-width: 768px) {
  .detailSect__inner .headingCombi .txt {
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__inner .headingCombi .txt {
    font-size: 14px;
    text-align: left;
  }
}

.detailSect__inner[data-sai='fade'] {
  -webkit-transform: translate(-50%, -50%) translate3d(0, 40px, 0);
          transform: translate(-50%, -50%) translate3d(0, 40px, 0);
}

.detailSect__inner[data-sai].sai-animate {
  -webkit-transform: translate(-50%, -50%) translate3d(0, 0, 0);
          transform: translate(-50%, -50%) translate3d(0, 0, 0);
}

.detailSect__cont {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .detailSect__cont {
    margin-top: 120px;
  }
}

@media screen and (max-width: 768px) {
  .detailSect__cont {
    margin-top: 56px;
  }
}

.detailSect__cont .photo {
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .detailSect__cont .photo {
    max-width: 1020px;
  }
}

.meritCard {
  background-color: #f6f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media print, screen and (min-width: 768px) {
  .meritCard {
    gap: 16px;
    padding: 16px;
    width: 208px;
  }
}

@media screen and (max-width: 768px) {
  .meritCard {
    gap: 8px;
    padding: 8px 16px;
  }
}

.meritCard__head {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}

@media print, screen and (min-width: 768px) {
  .meritCard__head {
    min-height: 64px;
  }
}

.meritCard__badge {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 70, 4, 0.5);
  border-radius: 50%;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: 'Shippori Mincho', serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 1.6px;
}

@media print, screen and (min-width: 768px) {
  .meritCard__badge {
    height: 64px;
    width: 64px;
  }
}

@media screen and (max-width: 768px) {
  .meritCard__badge {
    height: 48px;
    width: 48px;
  }
}

.meritCard__name {
  color: #003a0e;
  font-family: 'Shippori Mincho', serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.6px;
  line-height: 1.4;
}

.meritCard__inner {
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  padding: 18px 13px;
}

@media print, screen and (min-width: 768px) {
  .meritCard__inner {
    height: 164px;
  }
}

.meritCard__ttl {
  color: #111111;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1.12px;
  line-height: 2;
}

.meritCard__txt {
  color: #111111;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.6;
}

.meritCard__txt .interval {
  color: #505050;
}

@media print, screen and (min-width: 768px) {
  .meritCard__txt .interval {
    display: block;
    line-height: 1.6;
    padding-bottom: 6px;
  }
}

@media screen and (max-width: 768px) {
  .meritCard__txt .interval {
    display: inline-block;
    padding-bottom: 10px;
  }
}

.meritCard__txt + .meritCard__txt {
  border-top: 2px dotted #cccccc;
  font-size: 12px;
  padding-top: 12px;
}

@media screen and (max-width: 768px) {
  .meritCard--fulfillment .meritCard__inner {
    padding-bottom: 5px;
  }
}

.meritCard--fulfillment .meritCard__txt {
  font-size: 12px;
}

.meritCard--fulfillment .meritCard__txt:not(:first-child) {
  font-size: 14px;
  line-height: 1.2;
}

.meritCard--fulfillment .meritCard__txt:not(:first-child) .interval {
  font-size: 12px;
}

@media print, screen and (min-width: 768px) {
  .trainAccess {
    width: calc((100% - 80px) / 3);
  }
}

@media screen and (max-width: 768px) {
  .trainAccess {
    width: 100%;
  }
}

.trainAccess__head {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__head {
    gap: 6px;
  }
}

@media screen and (max-width: 768px) {
  .trainAccess__head {
    gap: 3px;
  }
}

.trainAccess__head + .trainAccess__txt {
  margin-top: 14px;
}

.trainAccess__name {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.trainAccess__nameMain {
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-weight: 600;
  letter-spacing: 0;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__nameMain {
    color: #000000;
    font-size: 24px;
  }
}

@media screen and (max-width: 768px) {
  .trainAccess__nameMain {
    color: #111111;
    font-size: 22px;
  }
}

.trainAccess__nameSub {
  color: #000000;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1.12px;
  margin-top: 8px;
}

.trainAccess__line {
  border-bottom: 1px dashed #cccccc;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-bottom: 6px;
  min-width: 16px;
}

.trainAccess__type {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-weight: 400;
  letter-spacing: 1.12px;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__type {
    color: #000000;
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .trainAccess__type {
    color: #111111;
    font-size: 14px;
  }
}

.trainAccess__num {
  color: #661f3a;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__num {
    font-size: 32px;
  }
}

@media screen and (max-width: 768px) {
  .trainAccess__num {
    font-size: 30px;
  }
}

.trainAccess__unit {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-weight: 400;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__unit {
    color: #000000;
    font-size: 16px;
    letter-spacing: 1.28px;
  }
}

@media screen and (max-width: 768px) {
  .trainAccess__unit {
    color: #111111;
    font-size: 14px;
    letter-spacing: 1.12px;
  }
}

.trainAccess__sub {
  color: #000000;
  font-family: "Shippori Mincho B1", "Noto Serif", serif;
  font-size: 12px;
  font-weight: 400;
  margin-top: 6px;
  text-align: right;
}

.trainAccess__txt {
  color: #505050;
  font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .6px;
  line-height: 1.8;
}

@media print, screen and (min-width: 768px) {
  .trainAccess__txt {
    margin-top: 6px;
  }
}

@media print, screen and (min-width: 768px) {
  .access-detail {
    padding-bottom: 120px;
  }
}

@media screen and (max-width: 768px) {
  .access-detail {
    padding-bottom: 56px;
  }
}

@media print, screen and (min-width: 768px) {
  .access-commute {
    padding-bottom: 120px;
  }
}

@media screen and (max-width: 768px) {
  .access-commute {
    padding-bottom: 40px;
  }
}

@media print, screen and (min-width: 768px) {
  .access-car {
    padding: 160px 0;
  }
}

@media screen and (max-width: 768px) {
  .access-car {
    padding: 56px 0;
  }
}

@media print, screen and (min-width: 768px) {
  .access-bus {
    padding-top: 160px;
  }
}

@media screen and (max-width: 768px) {
  .access-bus {
    padding-top: 80px;
  }
}

@media print, screen and (min-width: 768px) {
  .access-bottom {
    padding-top: 100px;
  }
}

@media screen and (max-width: 768px) {
  .access-bottom {
    padding-top: 160px;
  }
}
